Red Hat Satellite engineering is moving the tracking of its product development work on Satellite to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "Satellite project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs will be migrated starting at the end of May. If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "Satellite project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/SAT-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1480189 - LDAP filter only supports 255 characters
Summary: LDAP filter only supports 255 characters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: LDAP
Version: 6.2.10
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: 6.4.0
Assignee: Daniel Lobato Garcia
QA Contact: Roxanne Hoover
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-10 11:19 UTC by Manikandan Somasundaram
Modified: 2023-03-24 13:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:05:38 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)
Character Entry (300+ characters) (81.95 KB, image/png)
2018-06-26 13:40 UTC, Roxanne Hoover
no flags Details
LDAP Character Save confirmation (16.84 KB, image/png)
2018-06-26 13:40 UTC, Roxanne Hoover
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 22382 0 None None None 2018-01-23 14:10:30 UTC

Comment 4 Daniel Lobato Garcia 2018-01-23 14:10:28 UTC
Created redmine issue http://projects.theforeman.org/issues/22382 from this bug

Comment 5 Daniel Lobato Garcia 2018-01-23 14:11:56 UTC
https://github.com/theforeman/foreman/pull/5206 up for review

Comment 6 Satellite Program 2018-01-29 13:05:06 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/22382 has been resolved.

Comment 7 Roxanne Hoover 2018-06-26 13:40:03 UTC
Created attachment 1454669 [details]
Character Entry (300+ characters)

Comment 8 Roxanne Hoover 2018-06-26 13:40:30 UTC
Created attachment 1454670 [details]
LDAP Character Save confirmation

Comment 9 Roxanne Hoover 2018-06-26 13:41:34 UTC
Verified on Snap 9

Fixed, see screenshots for verification.

Comment 10 Bryan Kearney 2018-10-16 19:05:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.